var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=23;
maped[0]=2;maped[1]=13;
mapmak[0]=23;
mapclose[0]=21;mapclose[1]=25;mapclose[2]=27;mapclose[3]=35;mapclose[4]=100;mapclose[5]=160;